@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-MediumItalic.eot');
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
    url('../fonts/roboto/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-MediumItalic.woff') format('woff'),
    url('../fonts/roboto/Roboto-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Italic.eot');
    src: local('Roboto Italic'), local('Roboto-Italic'),
    url('../fonts/roboto/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-Italic.woff') format('woff'),
    url('../fonts/roboto/Roboto-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Bold.eot');
    src: local('Roboto Bold'), local('Roboto-Bold'),
    url('../fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-Bold.woff') format('woff'),
    url('../fonts/roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Regular.eot');
    src: local('Roboto'), local('Roboto-Regular'),
    url('../fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-Regular.woff') format('woff'),
    url('../fonts/roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Medium.eot');
    src: local('Roboto Medium'), local('Roboto-Medium'),
    url('../fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-Medium.woff') format('woff'),
    url('../fonts/roboto/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-BoldItalic.eot');
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
    url('../fonts/roboto/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-BoldItalic.woff') format('woff'),
    url('../fonts/roboto/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-ThinItalic.eot');
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
    url('../fonts/roboto/Roboto-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-ThinItalic.woff') format('woff'),
    url('../fonts/roboto/Roboto-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Black.eot');
    src: local('Roboto Black'), local('Roboto-Black'),
    url('../fonts/roboto/Roboto-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-Black.woff') format('woff'),
    url('../fonts/roboto/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Light.eot');
    src: local('Roboto Light'), local('Roboto-Light'),
    url('../fonts/roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-Light.woff') format('woff'),
    url('../fonts/roboto/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-LightItalic.eot');
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
    url('../fonts/roboto/Roboto-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-LightItalic.woff') format('woff'),
    url('../fonts/roboto/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-BlackItalic.eot');
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
    url('../fonts/roboto/Roboto-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-BlackItalic.woff') format('woff'),
    url('../fonts/roboto/Roboto-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Thin.eot');
    src: local('Roboto Thin'), local('Roboto-Thin'),
    url('../fonts/roboto/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto/Roboto-Thin.woff') format('woff'),
    url('../fonts/roboto/Roboto-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'simple-line-icons';
    src: url('../fonts/Simple-Line-Icons/Simple-Line-Icons.eot?v=2.4.0');
    src: url('../fonts/Simple-Line-Icons/Simple-Line-Icons.eot?v=2.4.0#iefix') format('embedded-opentype'),
    url('../fonts/Simple-Line-Icons/Simple-Line-Icons.woff2?v=2.4.0') format('woff2'),
    url('../fonts/Simple-Line-Icons/Simple-Line-Icons.ttf?v=2.4.0') format('truetype'),
    url('../fonts/Simple-Line-Icons/Simple-Line-Icons.woff?v=2.4.0') format('woff'),
    url('../fonts/Simple-Line-Icons/Simple-Line-Icons.svg?v=2.4.0#simple-line-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
body {
    height: 100%;
    font-family: Roboto, sans-serif;
    box-sizing: border-box;
}

.form-control {
    background: #FFFFFF;
    border: 2px solid #004670;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 8px 22px;
    width: 250px;
    max-width: 100%;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
}

.btn-primary{
    background: #004670;
    padding: 10px 27px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 0px 15px 20px;
}

.footer {
    background-color: #004670;
    color: #fff;
    padding: 70px 0;
}

.footer * {
    color: #fff;
}

.footer-title {
    margin: 0 0 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 17px;
    line-height: 20px;
}

.footer-menu {
    padding: 0;
    list-style: none;
    margin-bottom: 0;
    padding-inline-start: 0;
}

.footer-menu li, .footer-menu p{
    margin: 10px 0;
    list-style: none;
    line-height: 26px;
    font-size: 15px;
    font-weight: 400;
}

.footer a{
    color: #fff!important;
    text-decoration: none!important;
}





.footer-menu li a{
    margin-bottom: 2px;
    display: inline-block;
}

.footer-menu li >  a:hover{
 /*   color: #fff!important;*/
		color: #fbbe65!important;
}

.footer-logo{
    margin-bottom: 30px;
    display: block;
}

.footer-logo img{
    width: 100%;
}

.footer-contacts > div{
    margin: 13px 0;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-box;
    display: -webkit-flex;
    -webkit-align-items: flex-start;
    -webkit-align-content: flex-start;
    -webkit-justify-content: flex-start;
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
    font-size: 15px;
    line-height: 28px;
}

.footer-contacts i {
    font-family: Simple-Line-Icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    padding-right: 10px;
    font-size: 20px;
}

.icon-map::before{content: "\e096";}
.icon-mail::before{content: "\e01e";}
.icon-phone::before{content: "\e047";}



.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
nav {position: relative!important;}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}


.content, .title_line{
    display: -ms-flexbox;
    display: -ms-flex;

    display: -webkit-box;
    display: -webkit-flex;
    -webkit-align-items: flex-start;
    -webkit-justify-content: space-between;
    -webkit-flex-wrap: nowrap;

    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: nowrap;
}
.left{margin-right: 40px;}
.right{
    overflow: hidden;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}

.navbar-inverse {
    background-color: #004670 !important;
    border-color: #004670 !important;
}

.navbar-inverse .navbar-nav > li > a{
    color: #f0f0f0!important;
}

.navbar-inverse .navbar-nav > li > a:hover{
 /*   color: #fff!important;*/
		color: #fbbe65!important;
}


.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #004670 !important;
    /*font-family: Roboto, sans-serif;*/
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
}

.table-bordered > thead > tr {
    background: #004670;
}

.table-bordered > thead > tr > th, .table-bordered > thead > tr > td,
.table-bordered > tfoot > tr > th, .table-bordered > tfoot > tr > td {
    white-space: normal!important;
    vertical-align: middle!important;
    text-align: center;
    background: #004670;
    border-right-color: #80B0DB!important;
    color: #fff;
    font-weight: bold;
}


.table-bordered > thead > tr > th:last-child, .table-bordered > thead > tr > td:last-child {
    border-right: 1px solid #004670!important;
}

.table-bordered .form-control {
    background: #F5F5F5;
    padding: 5px 7px;
    font-size: 14px;
    width: 100%;
    min-width: 90px;
}

.grid-view th a {
    text-align: center;
    color: #fff!important;
    display: -ms-flexbox;
    display: -ms-flex;

    display: -webkit-box;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: space-around;
    -webkit-flex-wrap: nowrap;

    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: nowrap;
}
.grid-view th {
    color: #fff!important;
    vertical-align: center;
}

.navbar-brand{height: auto!important;}

h1{margin: 0 0 60px 0;}

.button{
    background: #FFFFFF;
    border: 2px solid #004670;
    color: #004670;
    box-sizing: border-box;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    padding: 10px 20px;
    margin: 15px 0;
}

.big-table{width: 100%; overflow: auto;}

.current_account{
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    color: #434343;
}

.current_account b{
    color: #000;
}

.current_account:not(.no_hr)::after{
    display: block;
    padding: 0;
    width:53px;
    height: 2px;
    background: #004670;
    margin: 20px 0;
    content: '';
}

.left__title {
    white-space: nowrap;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 27px
}

.left__menu li{
    padding: 0;
    margin: 7px 0;
    border: 1px solid #E4E4E4;
}
.left__menu li a {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    padding: 19px;
    margin: 0;
    white-space: nowrap;
    display: block;
    color: #565656;
    text-transform: none;
    background: none;
}
.left__menu li a::before {
    content: '>';
    display: inline-block;
    margin-right: 10px;
}

.left__menu li.active, .left__menu li:hover {
    border: 1px solid #004670;
    background: #004670;
}

.left__menu li.active a, .left__menu li:hover a, .left__menu li a:hover{
    color: #fff;
    background: none;
}

.accounts_list{
    list-style: none;
    padding-inline-start: 0;
    display: inline-block;
}

.accounts_list li{
    padding: 0;
    margin: 7px 0;
    border: 1px solid #004670;
    border-radius: 5px;
}

.accounts_list form {
    padding: 0;
    margin: 0;
}

.accounts_list button{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    padding: 7px 19px;
    margin: 0;
    white-space: nowrap;
    display: block;
    color: #004670;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
}

.accounts_list li:hover, .accounts_list li.active{
    background: #004670;
}

.accounts_list li:hover button, .accounts_list li.active button, .accounts_list button:hover{
    color: #fff;
    text-decoration: none;
}

.reg_text p{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #434343;
}

.reg_text {
    margin-bottom: 40px;
}

.anc_lnk{
    margin: -20px 0 30px 0;
}

.calc_row label{
    display: block;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #434343;
    margin: 16px 0 !important;
    width: 100%;
    float: none;
    text-align: left!important;
    padding: 0;
}

.calc_row .form-control {
    width: 100%;
    height: 140px;
    margin: 16px 0 !important;
}

.form-horizontal .form-group{margin-left: 0; margin-right: 0;}

.breadcrumb{
    background: none;
    padding-right: 0;
}

.breadcrumb li, .breadcrumb a {
    font-size: 14px;
    line-height: 16px;
    color: #000000;
}

.breadcrumb > li + li:before{
    content: '\00BB';
    color: #000000;
}

.container {
    width: 100%!important;
    max-width: 1900px!important;
}

@media screen and (max-width: 990px) {
    .content, .title_line{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .left, .right{
        width: 100%;
    }

    .left{
        margin-bottom: 30px;
        margin-right: 0;
    }

    .left__menu{
        display: -ms-flexbox;
        display: -ms-flex;

        display: -webkit-box;
        display: -webkit-flex;
        -webkit-align-items: flex-start;
        -webkit-align-content: flex-start;
        -webkit-justify-content: space-between;
        -webkit-flex-wrap: wrap;

        display: flex;
        align-items: flex-start;
        align-content: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 0;
    }

    .left__menu li{
        margin: 0;
        flex: 1 1 auto;
    }

    .left__menu li a {
        padding: 5px 5px;
        font-size: 14px;
        line-height: 17px;
        text-align: center;
    }

    .left__menu li a::before, .left__title {
        display: none;
    }
}

@media screen and (max-width: 700px) {
    .breadcrumb{ width: 100%; padding: 0; margin: 0 0 30px 0;}
    h1{margin-bottom: 30px}
}

.navbar-right, .header-details-box {
    display: -ms-flexbox;
    display: -ms-flex;

    display: -webkit-box;
    display: -webkit-flex;
    -webkit-align-items: center ;
    -webkit-align-content: center;
    -webkit-justify-content: space-between;
    -webkit-flex-wrap: nowrap;

    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    padding: 0;
}

.header-details-box, .header-details-box a {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}
.header-details-box{
    margin-right: 15px;
}

tr.filters input::-webkit-input-placeholder { color: #505050; }
tr.filters input::-moz-placeholder { color: #505050; }
tr.filters input:-ms-input-placeholder { color: #505050; }
tr.filters input::-ms-input-placeholder { color: #505050; }
tr.filters input::placeholder { color: #505050; }
tr.filters input { color: #000; }

.big-table td hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid #ccc;
}

.table-bordered .form-control-small {
    padding: 2px 5px;
    font-size: 10px;
    line-height: 1;
    height: auto;
    position: relative;
}
.top_buttons, .count_info{
    margin: 0  0 20px 0;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.count_info {
    margin: 20px 0;
    -webkit-align-items: center;
    -webkit-align-content: center;
    align-items: center;
    align-content: center;
}

.top_buttons >a {
    margin: 0 20px 0 0;
}
.rows_count {
    display: inline-block;
    font-size: 14px;
    border: 2px solid #004670;
    border-radius: 5px;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    min-width: 290px;
}

.rows_count select, .rows_count .button, .rows_count label{
    font-size: 14px;
    line-height: 1;
    padding: 5px 7px;
    margin: 0;
    border:none!important;
}

.rows_count button:active, .rows_count button:focus {
    outline: none;
}
.rows_count button::-moz-focus-inner {
    border: 0;
}
.rows_count select{
    background: #eee;
}
.total_debt {margin: 0;}

.picts{
    margin: 35px 0;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-box;
    display: -webkit-flex;
    -ms-flex-wrap: nowrap;
    -webkit-align-items: flex-start;
    -webkit-align-content: flex-start;
    -webkit-justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    background: #004670;
    padding: 5px;
}

.picts a{
    flex: auto 0 0;
    max-width: 30%;
    margin-right: 5px;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #004670;
    overflow: hidden;
    padding: 5px;
    background: #fff;
    width: 67px;
}

.picts a img, .cargo_pict{
    width: 24px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.cargo_pict{
    width: auto;
}

.picts a div{
    text-align: center;
    font-size: 11px;
}

.current_account.no_hr{
    padding: 30px 0;
    border-top: 1px dotted #ccc;
}